---
apiVersion: v1
items:
- apiVersion: v1
  data:
    .dockercfg: NzI3NiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: dbbd4d80-572f-4c73-8f70-73e9060152ce
      openshift.io/token-secret.name: builder-token-stwjn
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"d9fe9143-58ee-44c5-bb8b-78e3775d1d48"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:32Z"
    name: builder-dockercfg-zhb8n
    namespace: openshift-user-workload-monitoring
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: builder-token-stwjn
      uid: d9fe9143-58ee-44c5-bb8b-78e3775d1d48
    resourceVersion: "26405"
    selfLink: /api/v1/namespaces/openshift-user-workload-monitoring/secrets/builder-dockercfg-zhb8n
    uid: a4e86901-cc43-4b67-bec4-685f5729f61c
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzQgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTcyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: dbbd4d80-572f-4c73-8f70-73e9060152ce
    creationTimestamp: "2022-03-08T10:41:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:02Z"
    name: builder-token-6vblf
    namespace: openshift-user-workload-monitoring
    resourceVersion: "15081"
    selfLink: /api/v1/namespaces/openshift-user-workload-monitoring/secrets/builder-token-6vblf
    uid: 1959b0ea-42c9-4dc0-b193-aeac3f8b013b
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzQgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTcyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: dbbd4d80-572f-4c73-8f70-73e9060152ce
    creationTimestamp: "2022-03-08T10:41:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:32Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: builder-token-stwjn
    namespace: openshift-user-workload-monitoring
    resourceVersion: "14622"
    selfLink: /api/v1/namespaces/openshift-user-workload-monitoring/secrets/builder-token-stwjn
    uid: d9fe9143-58ee-44c5-bb8b-78e3775d1d48
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzI3NiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 8eaa8aee-478b-4210-82d9-98d0fb93410e
      openshift.io/token-secret.name: default-token-pwhs4
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:41Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"0de589d6-9d24-4350-9c11-fa9cc13aeeb7"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:41Z"
    name: default-dockercfg-lv9jf
    namespace: openshift-user-workload-monitoring
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: default-token-pwhs4
      uid: 0de589d6-9d24-4350-9c11-fa9cc13aeeb7
    resourceVersion: "26579"
    selfLink: /api/v1/namespaces/openshift-user-workload-monitoring/secrets/default-dockercfg-lv9jf
    uid: 0b214801-6ab3-4ca2-bebe-a6e77b858f6b
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzQgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTcyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 8eaa8aee-478b-4210-82d9-98d0fb93410e
    creationTimestamp: "2022-03-08T10:14:07Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:59Z"
    name: default-token-mxdnq
    namespace: openshift-user-workload-monitoring
    resourceVersion: "14977"
    selfLink: /api/v1/namespaces/openshift-user-workload-monitoring/secrets/default-token-mxdnq
    uid: 55bc6f43-6450-481c-be18-dad2afa99072
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzQgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTcyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 8eaa8aee-478b-4210-82d9-98d0fb93410e
    creationTimestamp: "2022-03-08T10:41:41Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:41Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:01Z"
    name: default-token-pwhs4
    namespace: openshift-user-workload-monitoring
    resourceVersion: "15054"
    selfLink: /api/v1/namespaces/openshift-user-workload-monitoring/secrets/default-token-pwhs4
    uid: 0de589d6-9d24-4350-9c11-fa9cc13aeeb7
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzMxMiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 9613e80e-477c-41e0-af02-809392f34733
      openshift.io/token-secret.name: deployer-token-jrsk6
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"bc73b43b-38d9-46a4-86ba-9395932e219d"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:32Z"
    name: deployer-dockercfg-lsnrz
    namespace: openshift-user-workload-monitoring
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: deployer-token-jrsk6
      uid: bc73b43b-38d9-46a4-86ba-9395932e219d
    resourceVersion: "26378"
    selfLink: /api/v1/namespaces/openshift-user-workload-monitoring/secrets/deployer-dockercfg-lsnrz
    uid: fca1309f-b934-4aec-a580-18984254b7a1
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzQgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTc2IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 9613e80e-477c-41e0-af02-809392f34733
    creationTimestamp: "2022-03-08T10:41:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:01Z"
    name: deployer-token-675vv
    namespace: openshift-user-workload-monitoring
    resourceVersion: "15033"
    selfLink: /api/v1/namespaces/openshift-user-workload-monitoring/secrets/deployer-token-675vv
    uid: 6963cf17-735f-47e5-904e-0f8777e4194a
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzQgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTc2IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 9613e80e-477c-41e0-af02-809392f34733
    creationTimestamp: "2022-03-08T10:41:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:32Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:01Z"
    name: deployer-token-jrsk6
    namespace: openshift-user-workload-monitoring
    resourceVersion: "15051"
    selfLink: /api/v1/namespaces/openshift-user-workload-monitoring/secrets/deployer-token-jrsk6
    uid: bc73b43b-38d9-46a4-86ba-9395932e219d
  type: kubernetes.io/service-account-token
kind: SecretList
metadata:
  resourceVersion: "83051"
  selfLink: /api/v1/namespaces/openshift-user-workload-monitoring/secrets
